### Property

# SpiceClientGLib UsbDeviceManager:auto-connect

#### Declaration

    property auto-connect: gboolean [ read, write ]

#### Description [src]

Set this to TRUE to automatically redirect newly plugged in device.

Note when `SpiceGtkSession`‘s auto-usbredir property is TRUE, this property is controlled by `SpiceGtkSession`.

Type:`gboolean`

Default value | FALSE

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no